 
*{
   margin:0px;
   padding:0px;
}

body{
   font:10px Arial, Verdana, sans-serif;
   overflow-y:scroll;         
   background-color:#fefefe;   
  
}  


header, nav, section, footer{
 width:982px;
 margin:0px auto;            
} 

section.mit_background{
  background-color:#fafafa;
}

section.mit_background>div{
   margin-left:35px;
}

header {
 margin-top: 30px;           
 height:80px;                
 border-top:2px solid Peru;
} 

header img{
 float: left;
 padding-left:13px;
 padding-right:20px; 
 padding-top:25px; 
}

header div{                  
	float:left;              
	font-variant:small-caps;  
	font-size:3em;
	padding-top:24px;        
	padding-left:10px;
	padding-right:10px;
	font-weight:bold;
	color:Peru;
}


header blockquote{
  text-align:center;
  padding-top:28px;
  padding-right:10px;
  font-size: 1.6em;
  line-height: 1.5em;        
  font-weight:bold;
}


nav{
  clear:both;                
  height: 35px;             
  background-color:Wheat;   
  font-size:1.6em;
  border-top:2px solid Peru;
  border-bottom:2px solid Peru;
}

nav ul{																							
   list-style-type:none;
   padding: 0px 0px 0px 2px; 	
}

nav li{
  float:left;                
}  

nav li a, nav li a:link{
   display:block;            
   height:27px;             
   padding:8px 13px 0px;     
   text-decoration:none;
   font-weight:bold;
   color:#000;            
}

nav li.aktuell a{
  background:#fefefe;           
}

nav li a:hover{                
   color:SaddleBrown;           
}

nav li a:focus,               
nav li a:active{              
    background:Cornsilk;         
}




section {
  clear:both;               
  padding:4em 0 3em;        
  min-height:30px;
  font-size: 1.4em;
  color:#000;               
  line-height: 1.5em;       
  
}


h1, h2, h3, h4, iframe, section>p,section ul, form, footer>div,section.mit_background>div>p{
  margin: 0px 20px 0px;     
}

h1,h2,h3,h4{
  font-weight: bold;       
} 

h1{                        
	font-size: 2.0em;
	padding-bottom:1.5em;
}

h2{                        
	font-size: 1.7em;
	padding-bottom:1.5em;
}

h3{                       
	font-size:	1.2em;
	padding-bottom:1.5em;
}

h4{                       
   font-size:	1em;
   padding-top:1em;
}

section a, footer a{
   color:SaddleBrown;             
}
  

section p.abstand{
  padding:0.5em 0;
 }
 

section ul{
  list-style-type:circle;
  padding-left:1.2em;
  padding-bottom:2em;
}
 

section textarea{
	margin:1em 0;       
}



form label{
  float:left;           
  width:180px;
} 
 
form input{
	padding:0.2em;
}

form .wiederholen{
	display:none;
}

span#agency{
	display:block;                
	padding-bottom:0.1em;         
}

p#impressum img{
   position:relative;	
   left:-0.1em;                  	
}

footer{
	background-color:Cornsilk;    
	border-top:1px solid Peru;
    border-bottom:1px solid Peru;
	
}
footer div{
	text-align:right;
	font-size:1.2em;
	padding:0.5em 0;
}


@media screen and (max-width: 600px){
nav {
	position: relative;
}
	
nav ul {
	    max-width: 140px;
		padding: 0px 10px 0px 42px;   
		position: absolute;
		top: -3px;
		left:0;
		min-height:40px; 
		border: solid 1px Peru;   
		background: #fefefe url(img/icon-menu.png) no-repeat 5px 7px;
		border-radius: 5px;
	}	
	
nav li {
	    background-image:none;    
		display: none;            
		height:30px;            
		padding:5px 0;
		
	}
nav li.aktuell {
		display: block; 
}

nav li a {
		padding: 0px; 
		
}

nav .aktuell a {
}

nav li a:focus,               
nav li a:active{              
}


nav ul:hover{
		background: #fefefe url(img/bg_Cornsilk.jpg) repeat-x left top;   
		padding-top:45px;          
}

nav ul:hover li {
		display: block;          
}

nav ul:hover li.aktuell {
		padding-left:25px;     
		background: url(img/icon-check.png) no-repeat 0px 7px;
		position:relative;  
		left:-25px;
}	

nav li a:hover{                
}

header,nav,section,footer{
	width:100%;
}

header{
   margin-top:0;
}

header img{
	display:none;
}

h1{
	font-size:1.7em;      
}


section textarea{
	max-width:100%;
	height:auto;
}
	
}